es=Spanish
en=English
fr=French
pl=Polish
de=Deutsch
pt=Português

ok=Ok
cancel=Cancel
yes=Sim
no=Não
add=Adicionar
remove=Remover
save=Salvar
exit=Sair
options=Optionen
defaults=Standardwerte
clean=Aufraeumen
rename=Umbenennen
fret=Bund
position=Position

tuxguitar.title=Tux-Guitar

file=Arquivo
file.new=Novo
file.open=Abrir
file.save=Salvar
file.save-as=Salvar Como
file.exit=Sair
file.export=Exportar
file.export-midi=Exportar Midi
file.export-pdf=Exportar PDF
file.print=Imprimir
file.print-preview=Visualizar Impressão
file.import=Importar
file.import-midi=Importar Midi
file.export-ascii=Exportar ASCII
file.history=Histórico

edit.undo=Desfazer
edit.redo=Refazer
edit.copy=Copiar
edit.from=De
edit.to=Até
edit.all-tracks=Todas Pistas
edit.paste=Colar
edit.paste.replace-mode=Colar no Compasso Atual
edit.paste.insert-mode=Colar em Novo Compasso
edit.delete=Excluir
edit.cut=Recortar
edit.menu=Editieren
edit.mouse-mode-selection=Selektionsmodus
edit.mouse-mode-edition=Partitureditor Modus
edit.not-natural-key=Erhoeht/Vermindert Modus
color=Cor
title=Título
edit=Editar
go=Ir//
error=Erro
warning=Atenção
plugins=Plugins
choose=Escolha
view=Visualizar

layout=Layout
layout.page=Layout da Página
layout.linear=Layout Linear
layout.multitrack=Exibir Multi-Pistas
layout.score-enabled=Exibir Partitura

show-mixer=Exibir Mixer
show-fretboard=Exibir Braço da Guitarra
show-piano=Zeige Klaviatur
show-transport=Exibir Player

fretboard.right-mode=Modo Destro
fretboard.left-mode=Modo Canhoto

composition=Composição
composition.timesignature=Assinatura de Tempo
composition.timesignature.Numerator=Numerador
composition.timesignature.denominator=Denominador
composition.timesignature.to-the-end=Até o Fim
composition.tempo=Tempo
composition.tempo-percent=Prozent
composition.properties=Propriedades
composition.name=Nome
composition.interpret=Intérprete
composition.album=Álbum
composition.author=Autor
composition.tempo.invalid=Tempo Inválido
composition.clef=Clave
composition.clef.treble=de Sol
composition.clef.bass=de Fá
composition.clef.tenor=Tenor
composition.clef.alto=Alto
composition.clef.to-the-end=Aplicar esta Clave até o fim 
composition.keysignature=Armação da Clave
composition.keysignature.natural=Natural
composition.keysignature.sharp-1=1 Sustenido
composition.keysignature.sharp-2=2 Sustenido
composition.keysignature.sharp-3=3 Sustenido
composition.keysignature.sharp-4=4 Sustenido
composition.keysignature.sharp-5=5 Sustenido
composition.keysignature.sharp-6=6 Sustenido
composition.keysignature.sharp-7=7 Sustenido
composition.keysignature.flat-1=1 Bemol
composition.keysignature.flat-2=2 Bemol
composition.keysignature.flat-3=3 Bemol
composition.keysignature.flat-4=4 Bemol
composition.keysignature.flat-5=5 Bemol
composition.keysignature.flat-6=6 Bemol
composition.keysignature.flat-7=7 Bemol
composition.keysignature.to-the-end= Aplicar esta Armação da Clave até o fim
composition.tripletfeel=Modo Triplet
composition.tripletfeel.none=Sem modo Triplet
composition.tripletfeel.eighth=Triplet em Colcheias
composition.tripletfeel.sixteenth=Triplet em Semicolcheias
composition.tripletfeel.to-the-end=Aplicar modo triplet até o final


help=Ajuda
help.help=Ajuda
help.about=Sobre

song.volume=Ganho

track=Pista
track.number=N°
track.name=Nome
track.color=Cor
track.first=Primeira Pista
track.last=Última Pista
track.previous=Pista Anterior
track.next=Próxima Pista
track.add=Adicionar Pista
track.remove=Remover Pista
track.instrument=Instrumento
track.tunning=Afinação
track.instrument.empty=Não encontramos um banco de sons no seu sistema midi, tente recompilar tuxguitar na sua versão do Java. 
track.properties=Propriedades
track.properties.general=Geral
track.channel.volume=Volume
track.channel.channel=CN
track.channel.effect-channel=CE
track.channel.balance=Balanço
track.channel.solo=Solo
track.channel.mute=Mudo
track.channel.free=Livre
track.channel.link=Ligado
track.clone=Duplicar Pista
track.move-up=Mover Para Cima
track.move-down=Mover Para Baixo
track.name.default-percussion-name=Percussão
track.lyrics=Lyrics
lyric.editor=Lyrics Editor
tunning.offset=Offset

measure=Compasso
measure.first=Primeiro Compasso
measure.last=Último Compasso
measure.previous=Compasso anterior
measure.next=Próximo Compasso
measure.add=Adicionar Compasso
measure.clean=Takt leeren
measure.remove=Remover Compasso
measure.copy=Copiar Compasso
measure.paste=Colar Compasso
measure.add-before-current-position=Takt vor aktueller Position hinzufuegen
measure.add-after-current-position=Takt nach aktueller Position hinzufuegen
measure.add-at-end=Takt am Ende hinzufuegen


note=Note
note.clean-beat=Schlag leeren
note.semitone-up=Halbton erhoehen
note.semitone-down=Halbton vermindern
note.shift-up=Schiebe nach oben
note.shift-down=Schiebe nach unten
note.tiednote=Nota Ligada
note.deadnote=Dead Note
chord=Akkord
chord.name=Akkordname
chord.custom.name-empty-error=Akkordname kann nicht leer sein!
chord.custom.name-exist-error=Akkordname existiert bereits.
chord.editor=Editor de Acordes
duration=Duração
duration.whole=Semibreve
duration.half=Mínima
duration.quarter=Semínima
duration.eighth=Colcheia
duration.sixteenth=Semicolcheia
duration.thirtysecond=Fusa
duration.sixtyfourth=Semifusa
duration.dotted=Ponto
duration.doubledotted=Duplo Ponto
duration.tupleto=Quiáltera
dynamic=Dynamisch
dynamic.piano-pianissimo=Piano Pianissimo
dynamic.pianissimo=Pianissimo
dynamic.piano=Piano
dynamic.mezzo-piano=Mezzo Piano
dynamic.mezzo-forte=Mezzo Forte
dynamic.forte=Forte
dynamic.fortissimo=Fortissimo
dynamic.forte-fortissimo=Forte Fortissimo
insert.chord=Inserir Acorde

effects=Efeitos
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Dead Note
effects.slide=Slide
effects.hammer=Hammer on/Pull off
effects.tremolo-bar=Tremolo Leiste
effects.tremolo-bar-editor=Tremolo Leisteneditor
effects.tremolo-bar.dip=Dip
effects.tremolo-bar.dive=Dive
effects.tremolo-bar.release-up=Loesen aufwärts
effects.tremolo-bar.release-down=Loesen abwärts
effects.tremolo-bar.inverted-dip=Invertes Dip
effects.tremolo-bar.return=Zurueckkehren
effects.ghostnote=Geisterote
effects.accentuatednote=Akzentuierte Note
effects.heavyaccentuatednote=Stark aktzentuierte Note
effects.harmonic=harmonisch
effects.grace=Grace Note
effects.grace-editor=Grace Noten Editor
effects.grace.before-beat=Vor dem Schlag
effects.grace.on-beat=Auf dem Schlag
effects.grace.transition=Transition
effects.grace.transition-none=keine
effects.grace.transition-bend=Bend
effects.grace.transition-slide=Slide
effects.grace.transition-hammer=Hammer
effects.trill=Trill
effects.trill-editor=Trill Editor
effects.tremolo-picking=Tremolo Picking
effects.tremolo-picking-editor=Tremolo Picking Editor
effects.palm-mute=abgedaempft
effects.staccato=Staccato
effects.tapping=Tapping
effects.slapping=Slapping
effects.popping=Popping
effects.fade-in=Fade In
effects.harmonic-editor=Harmonie Editor
effects.harmonic.type-of-harmonic=Harnmonieart
effects.harmonic.natural=Natuerlichhe Harmonie
effects.harmonic.artificial=Kuenstliche Harmonie
effects.harmonic.artificial.key-offset=Schluesselversatz
effects.harmonic.tapped=getappte Harmonie
effects.harmonic.tapped.left-hand=Linke Hand
effects.harmonic.tapped.right-hand=Rechte Hand
effects.harmonic.pinch=gepinchte Harmonie
effects.harmonic.semi=Semiharmonie

bend.editor=Editor de Bend
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Tocar
player.start=Iniciar
player.stop=Parar

repeat.open=Abrir repetição
repeat.close=Fechar repetição
repetitions=Repetições
repeat.number-of-repetitions=Número de repetições





instrument=Instrumento
instrument.instrument=Instrumento
instrument.percussion-track=Pista de Percussão

tunning=Afinação
tunning.strings=Cordas

language=Idioma

replace-file-question=Este arquivo já existe, Você deseja salvar sobre ele??
choose-color=Esculha uma cor


settings=Configurações
settings.config=Configure o TuxGuitar
settings.config.main=Allgemein
settings.config.main.window-title=Fenster Titel
settings.config.main.window-title.help=Die folgenden Variablen werden im Fenstertitel ersetzt:
settings.config.main.window-title.var.description.appname=Diese Variable repraesentiert den Applikationsnamen: TuxGuitar
settings.config.main.window-title.var.description.appversion=Diese Variable repraesentiert die Versionsnummer
settings.config.main.window-title.var.description.filename=Diese Variable repraesentiert den offenen Dateinamen
settings.config.main.window-title.var.description.filepath=Diese Vaariabble repraesentiert den Pfad zur offenen Datei
settings.config.main.window-title.var.description.songname=Diese Variable repraesentiert den Songnamen
settings.config.main.window-title.var.description.songauthor=Diese Variable repraesentiert den Autor des Songs
settings.config.main.window-title.var.description.songalbum=Diese Variable repraesentiert das Album des Songs
settings.config.main.window-title.var.description.songinterpret=Diese Variable repraesentiert den Interpreten des Songs
settings.config.main.options=Optionen
settings.config.main.splash-enabled=Eroeffnungsbildschirm beim Start anzeigen
settings.config.view=Visualizar
settings.config.view.mode=Modo Layout
settings.config.view.size=Tamanho da Janela
settings.config.view.size.maximized=Maximizado
settings.config.view.size.width=Largura
settings.config.view.size.height=Altura
settings.config.language=Idioma
settings.config.language.choose=Escolha o seu Idioma
settings.config.styles=Estilos
settings.config.styles.font.default=Fonte Padrão
settings.config.styles.font.note=Fonte das notas
settings.config.styles.font.time-signature=Fonte da Assinatura de Tempo
settings.config.styles.font.printer-default=Fonte Padrão para Imprimir
settings.config.styles.font.printer-note=Fonte para Imprimir notas
settings.config.styles.font.printer-time-signature=Fonte para imprimir a Assinatura de Tempo
settings.config.styles.color.score-note=Cor das notas da Partitura
settings.config.styles.color.tab-note=Cor das notas da Tablatura
settings.config.styles.color.play-note=Cor da nota tocando//
settings.config.styles.color.lines=Horizontallinienfarbe
settings.config.toolbars=Werkzeugleisten
settings.config.apply-changes-question=Aplicar as mudanças agora?
settings.config.sound=Som
settings.config.sound.soundbank=Banco de Sons
settings.config.sound.default-soundbank=Usar Banco de Sons padrão
settings.config.sound.custom-soundbank=Usar Banco de Sons personalizado
settings.config.sound.soundbank-restart-message=Você precisa reiniciar o TuxGuitar para que o Banco de Sons seja aplicado.
soundbank.error=Erro no Banco de Sons
soundbank.error.unavailable=Banco de Sons Indisponível.
soundbank.error.custom=Falhou ao abrir Banco de Sons personalizado.

settings.keybindings=Configure as Teclas do Programa
key-bindings-editor=Editor das Teclas do Programa
key-bindings-editor-action-select=Selecione uma Ação
key-bindings-editor-action-column=Ações
key-bindings-editor-shortcut-column=Teclas
key-bindings-editor-push-a-key=Pressione uma tecla
key-bindings-editor-save-question=Existem mudanças não salvas, você deseja Exibir sem salvar?

key-bindings-editor-reserved-title=Atalho Reservado
key-bindings-editor-reserved-message=Desculpe, este atalho é reservado
key-bindings-editor-override=Atalho já definido! Deseja mudá-lo?




print.print=Imprimir
print.dialog=Imprimir
print.service=Serviço
print.service.name=Nome
print.service.status=Status
print.service.type=Tipo
print.service.info=Informação
print.range=Faixa
print.range.all-pages=Todas
print.range.pages=Páginas
print.range.pages-to=Até
print.copies=Cópias
print.copies-number=Número de cópias 
print.print-to-file=Imprimir em Arquivo
print.file-chooser=Escolha
print-header.default-song-name=tuxguitar_file
print-header.default-song-author=Anônimo
print.preview=Visualizar impressão



marker=Marcador
marker.add=Adicionar Marcador
marker.list=Listar Marcadores
marker.first=Ir para o primeiro Marcador
marker.last=Ir para o Último Marcador
marker.next=Ir para o Próximo Marcador
marker.previous=Ir para o Marcador Anterior



export.tablature-enabled=Zeige Tablatur
export.score-enabled=Zeige Partitur

scale=Skalierung
scale.list=Skalierungsliste

#########################
###  Tool Bar Items   ###
#########################
file.items=Dateiwerkzeuge
edit.items=Aenderungswerkzeuge
property.items=Eigenschaftswerkzeuge
track.items=Spurwerkzeuge
duration.items=Laengenwerkzeuge
note.items=Notenwerkzeuge
composition.items=Kompositionswerkzeuge
repeat.items=Wiederholungswerkzeuge
player.items=Kontrollwerkzeuge
marker.items=Markierungswerkzeuge
insert.items=Einfuegungswerkzeuge
layout.items=Layoutwerkzeuge
view.items=Anzeigewerkzeuge
effect.items=Effektwerkzeuge
dynamic.items=Dynamikwerkzeuge
#########################
###Key Binding Actions###
#########################
action.file.new=Novo Arquivo
action.file.open=Abrir arquivo
action.file.save=Salvar
action.file.save-as=Salvar como
action.file.print=Imprimir
action.file.print-preview=Visualizar Impressão
action.edit.undo=Desfazer
action.edit.redo=Refazer
action.composition.change-time-signature=Mudar a assinatura de tempo
action.composition.change-tempo=Mudar o tempo
action.composition.change-info=Alterar informações da música
action.composition.change-clef=Alterar Clave
action.composition.change-key-signature=Alterar Armação da Clave
action.view.layout-set-page=Exibir o Layout da Página
action.view.layout-set-linear=Exibir layout linear
action.view.layout-set-multitrack=Exibir modo multi-pista
action.view.layout-set-score-enabled=Exibir Partitura
action.view.show-piano=Zeige Klaviatur
action.view.show-fretboard=Exibir Braço da Guitarra
action.view.show-mixer=Exibir mixer
action.view.show-transport=Exibir Player
action.track.add=Adicionar Pista
action.track.remove=Remover Pista
action.track.clone=Duplicar a Pista
action.track.go-first=Ir para a primeira pista
action.track.go-last=Ir para a última Pista
action.track.go-next=Ir para a próxima pista
action.track.go-previous=Ir para a Pista anterior
action.track.lyrics=Editiere Lyrics
action.track.properties=Mudar as propriedades da pista
action.measure.add=Adicionar Compasso
action.measure.clean=Takt leeren
action.measure.remove=Remover Compasso
action.measure.copy=Copiar Compasso
action.measure.paste=Colar compasso
action.measure.go-first=Ir para o primeiro compasso
action.measure.go-last=Ir para o último compasso
action.measure.go-next=Ir para o próximo compasso
action.measure.go-previous=Ir para o compasso anterior
action.note.general.clean-beat=Schlag leeren
action.note.general.decrement-semitone=Halbton vermindern
action.note.general.increment-semitone=Halbton erhoehen
action.note.general.shift-down=Nach oben verschieben
action.note.general.shift-up=Nach unten verschieben
action.note.general.tied=VErbindung hinzufuegen/entfernen
action.note.duration.change-dotted=Adicionar/Remover ponto
action.note.duration.change-double-dotted=Adicionar/Remover duplo Ponto
action.note.duration.change-tupleto=Adicionar/Remover quiáltera
action.note.effect.change-vibrato=Adicionar/Remover Vibrato
action.note.effect.change-bend=Adicionar/Remover bend
action.note.effect.change-slide=Adicionar/Remover Slide
action.note.effect.change-hammer=Adicionar/Remover Hammer on/Pull off
action.note.effect.change-accentuated=Aktzentuierung hinzufuegen/entfernen
action.note.effect.change-dead=Tote Note hinzufuegen/entfernen
action.note.effect.change-fade-in=Fade-In hinzufuegen/entfernen
action.note.effect.change-ghost=Geisternote hinzufuegen/entfernen
action.note.effect.change-grace=Grace Note hinzufuegen/entfernen
action.note.effect.change-harmonic=Harmonie hinzufuegen/entfernen
action.note.effect.change-heavy-accentuated=Starke Akzentuierung hinzufuegen/entfernen
action.note.effect.change-palm-mute=Abstoppen hinzufuegen/entfernen
action.note.effect.change-popping=Popping hinzufuegen/entfernen
action.note.effect.change-slapping=Slapping hinzufuegen/entfernen
action.note.effect.change-staccato=Staccato hinzufuegen/entfernen
action.note.effect.change-tapping=Tapping hinzufuegen/entfernen
action.note.effect.change-tremolo-bar=Tremololeiste hinzufuegen/entfernen
action.note.effect.change-tremolo-picking=Tremolopicking hinzufuegen/entfernen
action.note.effect.change-trill=Trill hinzufuegen/entfernen
action.insert.open-repeat=Abrir repetição
action.insert.close-repeat=Fechar repetição
action.insert.chord=Inserir acorde
action.player.play=Tocar música
action.player.stop=Parar de tocar
